### Function

# Pango skip_space

#### Declaration [src]

    gboolean
    pango_skip_space (
      const char** pos
    )

#### Description [src]

Skips 0 or more characters of white space.

#### Parameters

`pos` | `const char**`
| In/out string position.
| The argument will be modified by the function.
| The called function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `FALSE` if skipping the white space leaves the position at a ‘\0’ character.